Click Here
home features news forums classifieds faqs links search
5970 members 
Amiga Q&A /  Free for All /  Emulation /  Gaming / (Latest Posts)
Login

Nickname

Password

Lost Password?

Don't have an account yet?
Register now!

Support Amigaworld.net
Your support is needed and is appreciated as Amigaworld.net is primarily dependent upon the support of its users.
Donate

Menu
Main sections
» Home
» Features
» News
» Forums
» Classifieds
» Links
» Downloads
Extras
» OS4 Zone
» IRC Network
» AmigaWorld Radio
» Newsfeed
» Top Members
» Amiga Dealers
Information
» About Us
» FAQs
» Advertise
» Polls
» Terms of Service
» Search

IRC Channel
Server: irc.amigaworld.net
Ports: 1024,5555, 6665-6669
SSL port: 6697
Channel: #Amigaworld
Channel Policy and Guidelines

Who's Online
64 crawler(s) on-line.
 11 guest(s) on-line.
 1 member(s) on-line.


 redfox

You are an anonymous user.
Register Now!
 redfox:  1 min ago
 nbache:  17 mins ago
 nikosidis:  29 mins ago
 BigD:  34 mins ago
 tygre:  35 mins ago
 NutsAboutAmiga:  1 hr 30 mins ago
 g01df1sh:  1 hr 38 mins ago
 Skateman:  2 hrs 16 mins ago
 eliyahu:  2 hrs 38 mins ago
 gryfon:  2 hrs 42 mins ago

/  Forum Index
   /  Amiga OS4.x \ Workbench 4.x
      /  Enhancer Software Core V1.1 issue
Register To Post

PosterThread
geen_naam 
Enhancer Software Core V1.1 issue
Posted on 3-Jan-2021 18:02:43
#1 ]
Member
Joined: 29-Nov-2003
Posts: 29
From: The Netherlands

I installed Enhancer Software Core V1.1 on Amigaos4.1 update 6 (sam44-flex 800Mhz). I do not have any other enhancer software currently.

The installation itself ran without issues.

When I start the amisphere prefs, it ask for the amisphere credentials.
When I filled them out and continue, I get two AmiShpere notifications:
"Connecting to Amisphere server. Please wait..."
"Loading AmiSphere preferences. Please wait..."

After this, the pointer just freezes. No grimreaper.

So I did a complete reinstall of AmigaOS4.1 update 6 on a new drive and installed all available updates through AmiUpdate. But the issue is exactly the same.

When I run AmiSphere pref first, I get both notifications -> Pointer freeze.
When I run AmiSphereServer directly, I get the first notification which disappears again. -> No pointer freeze
When I run AmiSphere pref after I ran AmigaSphereServer, I get the second notification only -> pointer freeze.
When I run Updater, I get a grimreaper on ramlib.

Does someone know what I am doing wrong? Do I need to install other software? The readme shows only AmigaOS4.1 Update 6 as requirement.

 Status: Offline
Profile     Report this post  
redfox 
Re: Enhancer Software Core V1.1 issue
Posted on 3-Jan-2021 20:08:54
#2 ]
Super Member
Joined: 7-Mar-2003
Posts: 1781
From: Canada

@geen_naam

Sorry. I don’t know the answer to your questions.

I purchased Enhancer Software V1.5 and installed from my CD.

I was already running AmigaOS 4.1 Final Edition Update 1 at the time.

I used Updater to update some stuff as updates became available.

As I recall, I had some issues updating TuneNet because I had a really old version of TuneNet lurking on another partition.

I don’t recall any other issues with AmiSphere or Updater.

At the moment, I do not have any Enhancer Software installed, as I troubleshoot some issues that appeared after I migrated to AmigaOS Final Edition Update 2.



redfox

Last edited by redfox on 03-Jan-2021 at 08:35 PM.

 Status: Online!
Profile     Report this post  
geen_naam 
Re: Enhancer Software Core V1.1 issue
Posted on 3-Jan-2021 20:27:04
#3 ]
Member
Joined: 29-Nov-2003
Posts: 29
From: The Netherlands

@redfox

I noticed a lot of software requiring FE as minimum already. And AmiUpdate isn't aware of that. Ibrowse 2.5.3 was pushed for example. Turns out that it needs graphics library V54.
So I just ordered Amigaos4.1 FE. Wouldn't be suprised that something was overlooked with the core edition.

 Status: Offline
Profile     Report this post  
redfox 
Re: Enhancer Software Core V1.1 issue
Posted on 3-Jan-2021 20:43:53
#4 ]
Super Member
Joined: 7-Mar-2003
Posts: 1781
From: Canada

@geen_naam

I am very pleased with my registered version of IBrowse 2.5.3

I have found it to be very helpful during my migration.

I hope you like it.

At this time, IBrowse 2.5.3 and AWeb APL Lite 3.5.12 are the most stable web browsers on my system for browsing Amiga.org, Amigaworld.net and Amigans.net.

NetSurf has issues with Amiga.org ...
Odyssey has issues with Amiga.org and Amigans.net ...



redfox

Last edited by redfox on 03-Jan-2021 at 08:55 PM.
Last edited by redfox on 03-Jan-2021 at 08:54 PM.

 Status: Online!
Profile     Report this post  

[ home ][ about us ][ privacy ] [ forums ][ classifieds ] [ links ][ news archive ] [ link to us ][ user account ]
Copyright (C) 2000 - 2019 Amigaworld.net.
Amigaworld.net was originally founded by David Doyle